* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html {
    background-color: #212B46;
}

body {
    font-family: Arial,sans-serif;
    font-size: 16px;
}


footer,
header,
menu,
nav,
.topnav,
section {
    display: block;
}

    nav ul {
        list-style: none;
    }

    .topnav ul {
        list-style: none;
    }


a {
}


    a:hover, a:focus {
        text-decoration: none !important;
    }

.cboth {
    clear: both;
    height: 0;
    width: 100%;
    display: block;
}


.btn {
    background: #384975;
    border-radius: 10px;
    color: #ffffff;
    display: block;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    padding: 15px;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
}


.darkbluebox {
    background-color: #384975;
}

.dark-darkblue {
    background-color: #212b46;
}

.bluebox {
    background-color: #0154A4;
}

.dark-blue {
    background-color: #004483;
}

.yellow {
    background-color: #ffcc00;
}

.dark-yellow {
    background-color: #e3b600;
}

.green {
    background-color: #8BBC3F;
}

.dark-green {
    background-color: #6e9630;
}

.darkgreen {
    background-color: #3e8941;
}

.dark-darkgreen {
    background-color: #326E34;
}

.gray {
    background-color: #9E9E9E;
}

.dark-gray {
    background-color: #888888;
}

#sitealert {
    background-color: #b8222c;
    color: #FFFFFF;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: "Montserrat",sans-serif;
}

    #sitealert img {
        width: 27px;
        height: 27px;
        margin-right: 5px;
    }

    #sitealert a {
        text-decoration: none;
        background-color: #FFFFFF;
        color: #d62839;
        padding: 3px 15px;
        border-radius: 6px;
        float: right;
        font-family: "Montserrat",sans-serif;
        font-weight: 700;
        font-size: 15px;
    }

        #sitealert a img {
            width: 4px;
            height: 8px;
            margin-top: -2px;
        }

#content {
    padding: 30px 0;
}

    #content p {
        font-size: 16px;
        line-height: 22px;
        color: #4d4d4d;
        font-weight: 400;
        margin: 15px 0 15px;
    }

h1 {
    color: #384975;
    font-size: 33px;
    font-weight: bold;
    margin-bottom: 12px;
    font-family: 'Roboto Slab', serif;
}

.blogpost h1 {
    margin-bottom: 21px;
}

h2 {
    color: #384975;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 12px;
    font-family: 'Roboto Slab', serif;
    /*text-shadow: 1px 1px 2px rgba(0,0,0,0.5);*/
}

.interiorPageContent h2 {
    font-size: 28px;
    margin-bottom: 4px;
}

.interiorPageContent h3 {
    font-size: 22px;
    margin-bottom: 4px;
    color: #384975;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
}

.interiorPageContent h4 {
    font-size: 18px;
    margin-bottom: 4px;
    color: #384975;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
}


/*h3 {
	font-size: 1.3rem;
}

h4 {
	font-size: 1.1rem;
	margin-bottom: 3px;
}

h5 {
	font-size: 2rem;
	font-weight: 100;
	margin: 0;
}

h5 + * {
	margin-bottom: 20px;
}

h5 a {
	font-size: inherit;
	font-family: inherit !important;
}

strong {
	font-weight: bold;
}*/

.table > tbody > tr:nth-of-type(2n+1) {
    background-color: #f9f9f9;
}

.table-phone-directory td:nth-of-type(1) {
    width: 100%;
}

.table-phone-directory td:nth-of-type(2) {
    width: 0;
    white-space: nowrap;
}

.tableNoSpace tbody tr td p {
    margin: 0 !important;
    font-size: 14px !important;
}

header {
    background: #384975 url(/images/colr_colors_tile.png) repeat-x -289px bottom;
    position: relative;
    height: 115px;
    padding-top: 0;
    padding-bottom: 0;
}


    header .mainlogocontainer {
        background-color: #d0d0d0;
        border-radius: 10px;
        position: absolute;
        width: 210px;
        height: 165px;
        top: -10px;
        z-index: 10;
    }

    header .mainLogoInner {
        width: 206px;
        height: 163px;
        background-color: white;
        border: 1px solid lightgrey;
        border-radius: 10px;
        margin: 0px auto;
    }

    header .tabletNavFix {
        padding-left: 0;
    }

    header .mainlogocontainer a {
        display: block;
        margin: 0px auto;
        width: 140px;
    }

    header .mainlogo {
        margin-top: 15px;
        max-width: 140px;
    }

/*.container p span strong {
    color:#3B4B7E;
    font-size:36px;
}*/

.mobile-nav {
    display: none;
}

.topnav {
    z-index: 999;
    text-align: left;
    display: block;
    position: relative;
    transition: height 300ms ease-in-out;
    padding: 0;
    height: 32px;
}

    .topnav > ul {
        padding: 0;
        position: relative;
        display: inline-block;
        margin: 0 5px;
        color: #d7d7d7;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        background: rgba(0, 0, 0, 0.5);
    }

        .topnav > ul li {
            float: left;
            position: relative;
            font-family: "Montserrat", sans-serif;
        }

            .topnav > ul li a,
            .topnav > ul li span {
                color: #d7d7d7;
                cursor: pointer;
                display: inline-block;
                font-size: 12px;
                font-weight: 100;
                padding: 4px 4px;
            }

                .topnav > ul li a:hover,
                .topnav > ul li span:hover {
                    color: #fff;
                }

            .topnav > ul li span {
                cursor: default;
            }

            .topnav > ul li:after {
                content: "";
                clear: both;
                display: block;
            }

.search {
    background: transparent;
    display: inline-block;
    height: 25px;
    margin: 0 0 0 6px;
    position: relative;
    top: -11px;
    width: 140px;
}

    .search input[type="text"] {
        background: rgba(0, 0, 0, 0.5);
        border: none;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        color: #d7d7d7;
        font-family: "Montserrat",sans-serif;
        font-weight: normal;
        height: 100%;
        padding: 10px 10px 7px 30px;
        width: 100%;
        font-size: 12px;
    }

    .search input[type="button"] {
        background-color: transparent;
        background-image: url("../images/search_icon.svg"), none;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 50% auto;
        border: 0 none;
        height: 30px;
        left: 0px;
        top: 2px;
        position: absolute;
        width: 30px;
    }

.mainNavigation {
    z-index: 999;
    text-align: center;
    display: block;
    position: relative;
    background: none;
    width: 100%;
    height: 42px;
    margin-top: 38px;
    line-height: 1;
}

    .mainNavigation > ul {
        position: relative;
        display: inline-block;
        width: 100%;
        margin-bottom: 0;
        padding: 1px;
    }

        .mainNavigation > ul li {
            position: relative;
            font-family: "Montserrat", sans-serif;
            float: left;
            margin: 0;
        }

    .mainNavigation ul li.forcity a {
        border-bottom: 3px solid #3e8941;
    }

    .mainNavigation ul li.forres a {
        border-bottom: 3px solid #ffcc00;
    }

    .mainNavigation ul li.forbus a {
        border-bottom: 3px solid #8bbc3f;
    }

    .mainNavigation ul li.forjob a {
        border-bottom: 3px solid #0054a4;
    }

    .mainNavigation > ul li.first {
        margin-left: 0;
    }

    .mainNavigation > ul li.last {
        margin-right: 0;
    }

    .mainNavigation > ul li.forthree {
        top: 42px;
        background: #ffcc00;
        position: absolute;
        right: -15px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
    }

        .mainNavigation > ul li.forthree a .threeoneonesvg {
            width: 96px;
            height: auto;
        }

        .mainNavigation > ul li.forthree a {
            padding: 6px 12px 8px;
        }

            .mainNavigation > ul li.forthree a span {
                background: green;
                padding: 2px 5px;
                font-size: 38px;
                margin: 0px 2px;
                font-family: Roboto Slab, Arial;
                font-weight: bold;
                border-radius: 3px;
            }

    .mainNavigation > ul li a {
        cursor: pointer;
        display: inline-block;
        padding: 10px 25px;
        font-weight: 700;
        color: #FFF;
        font-size: 21px;
        font-family: 'Roboto Slab', serif;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .mainNavigation > ul li span {
        cursor: pointer;
        display: inline-block;
        padding: 0;
    }

    .mainNavigation > ul li a:hover,
    .mainNavigation > ul li a:focus,
    .mainNavigation > ul li.hoverdd span.mainnavtab a {
        color: #fff;
        background-color: #232A44;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        text-decoration: none;
    }

    .mainNavigation ul li.forcity a:hover, .mainNavigation > ul li.forcity a:focus, .mainNavigation > ul li.forcity.hoverdd span.mainnavtab a {
        background-color: #3e8941;
    }

    .mainNavigation ul li.forres a:hover, .mainNavigation > ul li.forres a:focus, .mainNavigation > ul li.forres.hoverdd span.mainnavtab a {
        background-color: #ffcc00;
    }

    .mainNavigation ul li.forbus a:hover, .mainNavigation > ul li.forbus a:focus, .mainNavigation > ul li.forbus.hoverdd span.mainnavtab a {
        background-color: #8bbc3f;
    }

    .mainNavigation ul li.forjob a:hover, .mainNavigation > ul li.forjob a:focus, .mainNavigation > ul li.forjob.hoverdd span.mainnavtab a {
        background-color: #0054a4;
    }

    .mainNavigation ul li.forthree a:hover, .mainNavigation > ul li.forthree a:focus {
        background-color: #e3b600;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    .mainNavigation li > ul {
        background: #fff none repeat scroll 0 0 !important;
        position: absolute;
        left: 0;
        top: 100%;
        display: none;
        height: auto;
        margin-bottom: 0;
        margin-left: 0;
        text-align: left;
        padding: 0;
        color: #232A44;
        z-index: 20;
    }

        .mainNavigation li > ul li {
            background: #f7f7f7 none repeat scroll 0 0;
            float: none;
            display: block;
            position: relative;
            margin: 0 0 0 0;
        }

    .mainNavigation ul li ul li a {
        font-weight: 500;
        font-family: "Montserrat", sans-serif;
        display: block;
        border-bottom: 1px solid #d7d7d7;
        margin: 0 4px;
        text-shadow: none;
        font-size: 12px;
        line-height: 15px;
        color: #4d4d4d;
        padding: 5px 7px;
    }

    .mainNavigation ul li.forcity ul li a {
        border-bottom: 1px solid #d7d7d7;
    }

    .mainNavigation ul li.forres ul li a {
        border-bottom: 1px solid #d7d7d7;
    }

    .mainNavigation ul li.forbus ul li a {
        border-bottom: 1px solid #d7d7d7;
    }

    .mainNavigation ul li.forjob ul li a {
        border-bottom: 1px solid #d7d7d7;
    }

    .mainNavigation ul.cityadmindd li:nth-last-child(2) a {
        border-bottom: 0;
    }

    .mainNavigation ul.forresdd li:nth-last-child(2) a {
        border-bottom: 0;
    }

    .mainNavigation ul li.forbusinessdd li:nth-last-child(2) a {
        border-bottom: 0;
    }

    .mainNavigation ul li.forjobdd li:nth-last-child(2) a {
        border-bottom: 0;
    }

    .mainNavigation li > ul li a:hover {
        color: #fff;
    }

    .mainNavigation .has-child:hover > .sublevel {
        display: block;
        min-width: 360px;
        background: #F7F7F7;
        border: 1px solid lightgrey;
        border-bottom-left-radius: 16px;
        border-bottom-right-radius: 16px;
        padding-bottom: 10px;
        border-bottom: 1px solid #384975;
    }

        .mainNavigation .has-child:hover > .sublevel.cityadmindd {
            border-bottom: 1px solid #3e8941;
        }

        .mainNavigation .has-child:hover > .sublevel.forresdd {
            border-bottom: 1px solid #ffcc00;
            min-width: 370px;
        }

        .mainNavigation .has-child:hover > .sublevel.forbusinessdd {
            border-bottom: 1px solid #8bbc3f;
            min-width: 305px;
        }

        .mainNavigation .has-child:hover > .sublevel.forjobdd {
            min-width: 250px;
            right: 0;
            left: initial;
            border-bottom: 1px solid #0054a4;
        }

    .mainNavigation .bottombluebar {
        width: 100%;
        height: 10px;
        background: #384975;
        position: absolute;
        bottom: 0;
        margin: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .mainNavigation .bottomdarkgreenbar {
        width: 100%;
        height: 10px;
        background: #3e8941;
        position: absolute;
        bottom: 0;
        margin: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .mainNavigation .bottomyellowbar {
        width: 100%;
        height: 10px;
        background: #ffcc00;
        position: absolute;
        bottom: 0;
        margin: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .mainNavigation .bottomlightgreenbar {
        width: 100%;
        height: 10px;
        background: #8bbc3f;
        position: absolute;
        bottom: 0;
        margin: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .mainNavigation .bottomlightbluebar {
        width: 100%;
        height: 10px;
        background: #0054a4;
        position: absolute;
        bottom: 0;
        margin: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .mainNavigation .cityadmindd {
        width: 877px;
    }

        .mainNavigation .cityadmindd a.citdepartmentlink {
            font-family: 'Roboto Slab', serif;
            font-size: 18px;
            color: #394976;
            font-weight: bold;
        }

    .mainNavigation li ul ul.mainnavsubnav {
        display: block;
        position: relative;
        margin-left: 0px;
        padding-top: 0;
        background: #fff none repeat scroll 0 0 !important;
    }

        .mainNavigation li ul ul.mainnavsubnav li {
            float: left;
            margin-left: 0;
            background: #fff none repeat scroll 0 0 !important;
        }

        .mainNavigation li ul ul.mainnavsubnav a {
            /*font-size: 13px;
    line-height: 15px;
    padding: 5px 10px;
    color: #4d4d4d;
    display: block;
    border-bottom: none !important;*/
            border-bottom: medium none !important;
            color: #4d4d4d;
            display: block;
            font-size: 12px;
            height: 105px;
            line-height: 15px;
            margin: 0;
            padding: 57px 0 0;
            position: relative;
            text-align: center;
            vertical-align: bottom;
            width: 90px;
        }

            .mainNavigation li ul ul.mainnavsubnav a:before {
                position: absolute;
                content: url(/images/colr_calendar_icon.svg);
                width: 35px;
                height: 35px;
                top: 11px;
                left: 50%;
                margin-left: -17px;
            }

        .mainNavigation li ul ul.mainnavsubnav .finance:before {
            content: url(/images/finances.svg);
            width: 33px;
            top: 17px;
        }

        .mainNavigation li ul ul.mainnavsubnav .city_attorneys_office:before {
            content: url(/images/city_attorney.svg);
            margin-left: -23px;
            top: 17px;
            width: 42px;
        }

        .mainNavigation li ul ul.mainnavsubnav .community_programs:before {
            content: url(/images/community_programs.svg);
            margin-left: -22px;
            top: 22px;
            width: 47px;
        }

        .mainNavigation li ul ul.mainnavsubnav .district_courts:before {
            content: url(/images/district_courts.svg);
            margin-left: -22px;
            top: 17px;
            width: 34px;
        }

        .mainNavigation li ul ul.mainnavsubnav .fire_department:before {
            content: url(/images/fire.svg);
            width: 27px;
            margin-left: -15px;
            top: 14px;
        }

        .mainNavigation li ul ul.mainnavsubnav .fleet_services:before {
            content: url(/images/transit.svg);
            top: 18px;
            width: 34px;
        }

        .mainNavigation li ul ul.mainnavsubnav .housing_and_neighborhood:before {
            content: url(/images/housing.svg);
            top: 27px;
            width: 55px;
            margin-left: -27px;
        }

        .mainNavigation li ul ul.mainnavsubnav .information_technology:before {
            content: url(/images/internet_technologies.svg);
            top: 22px;
        }

        .mainNavigation li ul ul.mainnavsubnav .public_works:before {
            content: url(/images/public_works.svg);
            width: 33px;
            top: 20px;
        }

        .mainNavigation li ul ul.mainnavsubnav .zoo:before {
            content: url(/images/zoo.svg);
            margin-left: -24px;
            top: 16px;
            width: 46px;
        }

        .mainNavigation li ul ul.mainnavsubnav .police_department:before {
            content: url("/images/police.svg");
            top: 16px;
            width: 40px;
            margin-left: -20px;
        }

        .mainNavigation li ul ul.mainnavsubnav .parks_and_recreation:before {
            content: url("/images/parks_rec.svg");
            margin-left: -22px;
            top: 17px;
            width: 42px;
        }

        .mainNavigation li ul ul.mainnavsubnav .planning_and_development:before {
            content: url("/images/planning.svg");
            margin-left: -15px;
            top: 7px;
            width: 29px;
        }

        .mainNavigation li ul ul.mainnavsubnav .human_resources:before {
            content: url(/images/humanresources.svg);
            top: 21px;
        }






        .mainNavigation li ul ul.mainnavsubnav svg {
            padding: 10px;
        }

        .mainNavigation li ul ul.mainnavsubnav path {
            fill: #394977;
        }

        .mainNavigation li ul ul.mainnavsubnav a:hover svg path {
            fill: #F7F7F7;
        }

        .mainNavigation li ul ul.mainnavsubnav div {
            background-color: #F7F7F7;
            width: 400px;
            height: 300px;
        }

        .mainNavigation li ul ul.mainnavsubnav a:hover div {
            background-color: #394977;
        }



    .mainNavigation li ul li.citydepartmentdd {
        position: relative;
        width: 640px;
        margin-left: 0;
        float: right;
        background: #fff;
        margin-top: 5px;
        margin-right: 5px;
        padding: 5px 0 0 5px;
    }

        .mainNavigation li ul li.citydepartmentdd a:hover, .mainNavigation li ul li.citydepartmentdd a:focus {
            background-color: transparent;
            color: #4d4d4d;
        }

        .mainNavigation li ul li.citydepartmentdd ul.mainnavsubnav a:hover, .mainNavigation li ul li.citydepartmentdd ul.mainnavsubnav a:focus {
            background-color: #F7F7F7;
            color: #4d4d4d;
        }

    .mainNavigation li ul li.citydepartmentLeftLinks {
        float: left;
        width: 220px;
    }

    .mainNavigation ul li ul li a:hover, .mainNavigation ul li ul li a span:hover {
        color: #fff;
        background-color: #495f96;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }



/* ------------------- rounded promo boxes frontpage ------------------ */
#fourpromoArea {
    background-color: #F7F7F7;
    box-shadow: 0 0 1px 0 rgba(0,0,0,.3);
}

.box {
    height: auto;
    -webkit-box-shadow: #C5C5C5 1px 0 2px;
    -moz-box-shadow: #C5C5C5 1px 0 2px;
    box-shadow: #C5C5C5 1px 0 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    background-color: #F9FAF9;
    border: 1px solid #d1cbc2;
    margin: 0 0 20px !important;
    position: relative;
}



    .box .boxTitle {
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -o-border-radius: 6px;
        -ms-border-radius: 6px;
        border-radius: 6px;
        margin: 0;
        /*padding: 10px 0;*/
        position: relative;
        width: 100%;
        z-index: 1;
        font-family: "roboto slab", sans-serif;
    }

        .box .boxTitle a {
            display: block;
        }

        .box .boxTitle .titleIcon {
            color: #FFFFFF;
            display: inline-block;
            margin: 0;
            vertical-align: top;
            font-size: 24px;
            line-height: 20px;
            padding-top: 2px;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-weight: 700;
            text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
            border-top-left-radius: 6px;
            border-bottom-left-radius: 6px;
            padding-left: 15px;
            padding-right: 9px;
        }

        .box .boxTitle .title small {
            font-family: "Montserrat",sans-serif;
            font-size: 10px;
            color: #FFF;
            line-height: 12px;
            display: block;
        }

        /*.box .boxTitle .titleIcon:after {
    border-left: 5px solid #F9FAF9;
    border-right: 5px solid #F9FAF9;
    border-top: 5px solid transparent;
    bottom: -5px;
    content: "";
    height: 0;
    left: 40%;
    position: absolute;
    width: 0;
     border-top-left-radius: 6px ;
    border-bottom-left-radius: 6px ;
}*/

        .box .boxTitle .titleIcon img {
            width: 31px;
            margin: 10px 5px 10px 0;
            max-height: 36px;
            min-height: 36px;
        }

        .box .boxTitle .titleIcon .img311 {
            width: 23px;
        }

        .box .boxTitle .title {
            color: #FFFFFF;
            display: inline-block;
            margin: 0;
            padding-left: 4px;
            vertical-align: top;
            font-size: 18px;
            text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
            line-height: 20px;
            padding-top: 14px;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

.videoWrapper {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.video-container iframe, .video-container object, .video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

footer {
    background: #384975 url(/images/colr_colors_tile.png) repeat-x -107px top;
    color: #ffffff;
    padding: 0;
}

    footer .container {
        font-size: 13px;
        background: transparent url(/images/colr_skyline.png) repeat-x center bottom;
    }

        footer .container .row {
            padding: 40px 40px 0 40px;
            font-size: 13px;
        }

    footer .topfooter {
        padding-bottom: 20px;
        display: block;
        width: 100%;
        min-height: 105px;
    }


    footer a {
        font-size: 14px;
        line-height: 21px;
        font-family: "Montserrat", sans-serif;
        color: #d7d7d7;
        text-decoration: underline;
    }

        footer a:hover {
            color: #fff;
            text-decoration: underline !important;
        }

    footer .footerlogo {
        max-width: 80px;
    }

    footer .logomaxwidth {
        max-width: 12%;
    }

    footer .sitelinks {
        margin-top: 5px;
    }

    footer .social-links-footer {
        display: block;
        margin-top: 0px;
        height: 65px;
        width: 21%;
        text-align: center;
        line-height: 25px;
        padding-left: 0;
    }

        footer .social-links-footer a {
            margin: 0 10px;
        }

    footer .footeraddress {
        font-family: "Montserrat", sans-serif;
        font-size: 14px;
        line-height: 21px;
        color: #d7d7d7;
        margin-top: 5px;
    }

    footer .facebooklogo {
        background: url("/images/facebook_icon.svg") no-repeat top center;
        width: 30px;
        height: 30px;
        display: inline-block;
        background-repeat: no-repeat;
    }

    footer .twitterlogo {
        background: url("/images/twitter.svg") no-repeat center 3px;
        width: 30px;
        height: 30px;
        display: inline-block;
        background-repeat: no-repeat;
        margin-right: 10px;
        margin-top: 7px;
    }

    footer .youtubelogo {
        background: url("/images/youtube_icon.svg") no-repeat center 5px;
        width: 30px;
        height: 30px;
        display: inline-block;
        background-repeat: no-repeat;
        margin-top: 7px;
    }

    footer .social-links-footer a.instagramlogo {
        background: url("/images/instagram_icon.svg") no-repeat center 0px;
        width: 27px;
        height: 26px;
        display: inline-block;
        background-repeat: no-repeat;
        margin-top: 2px;
    }



    footer .developby {
        margin-top: 0px;
        width: 100%;
        background: #212B46;
        padding: .5em 0;
        overflow: hidden;
    }

        footer .developby .container {
            background: transparent;
        }

        footer .developby .row {
            padding: 0;
        }

    footer .developbyimg img {
        max-width: 176px;
        padding-top: 5px;
    }

#developby-right {
    text-align: right;
}

#google_translate_element {
    display: inline-block;
}

.goog-te-combo {
    border-radius: 6px;
}

.leftImage {
    float: left;
    margin: 10px 15px 15px 0 !important;
}

.rightImage {
    float: right;
    margin: 10px 0 15px 15px !important;
}

#toggleSideNav.toggle {
    display: none;
}


@media (max-width:1199px) and (min-width: 992px) {
    header {
        background: #384975 url(/images/colr_colors_tile.png) repeat-x 0px bottom;
    }

    .search {
        width: 138px;
    }

    .mainNavigation {
        height: 40px;
        margin-top: 40px;
    }

        .mainNavigation > ul li {
            margin: 0;
        }

            .mainNavigation > ul li a {
                font-size: 16px;
                padding: 12px 13px;
            }

    .box .boxTitle .title {
        max-width: 137px;
        padding-top: 8px;
    }

        .box .boxTitle .title strong {
            font-size: 16px;
            line-height: 16px;
            display: block;
        }
}

@media (max-width:991px) and (min-width: 768px) {
    header {
        height: 90px;
    }

        header .mainlogocontainer {
            width: 140px;
            height: 120px;
        }

        header .mainLogoInner {
            width: 130px;
            height: 114px;
        }

        header .mainlogocontainer a {
            width: 88px;
        }

        header .mainlogo {
            margin-top: 15px;
            max-width: 90px;
        }


    .search {
        width: 150px;
    }

    .tabletNavFix {
        padding: 0;
        margin-left: 20%;
        width: 80%;
    }

    .mainNavigation {
        height: 39px;
        margin-top: 16px;
    }

        .mainNavigation > ul li {
            margin: 0;
        }

            .mainNavigation > ul li a {
                font-size: 15px;
                padding: 12px 12px;
            }

            .mainNavigation > ul li.forthree {
                right: 5px;
            }

    .box .boxTitle .title {
        padding-left: 15px;
    }

    footer {
        padding: 20px 0 0 0;
    }

        footer .container .row {
            padding: 10px 0 0 0;
        }

        footer .developby .container .row {
            padding-top: 0;
        }

        footer .topfooter {
            padding-bottom: 10px;
            min-height: 95px;
        }

        footer .footerlogo {
            margin-top: 10px;
        }

        footer .footeraddress {
            font-size: 12px;
        }

        footer a {
            font-size: 12px;
        }

        footer .social-links-footer {
            margin-top: 10px;
        }

            footer .social-links-footer a {
                margin: 0 7px;
            }

        footer .facebooklogo {
            width: 20px;
            height: 20px;
        }

        footer .twitterlogo {
            width: 20px;
            height: 20px;
        }

        footer .youtubelogo {
            width: 20px;
            height: 20px;
        }

        footer .social-links-footer a.instagramlogo {
            width: 20px;
            height: 20px;
        }
}


@media (max-width:767px) and (min-width: 320px) {
    header {
        height: auto;
        z-index: 10;
        background: transparent !important;
    }

    .topnavcontainer {
        display: none;
    }

    .navAndLogo {
        display: none;
    }

    .mobile-nav {
        display: block;
    }

    .logotogglecontainer {
        border-bottom: 2px solid #202a45;
        background: #384975;
    }

    .mobile-logo {
        position: relative;
        padding: 13px 0 0 20px;
    }

        .mobile-logo a {
            display: block;
            height: 43px;
        }

        .mobile-logo img {
            width: auto;
            height: 35px;
        }

    .toggle {
        position: absolute;
        right: 15px;
        top: 20px;
        -webkit-transform: translateY(-40%);
        -ms-transform: translateY(-40%);
        transform: translateY(-40%);
        z-index: 999;
        display: inline-block;
        width: 50px;
        height: 50px;
        cursor: pointer;
    }

    #toggleSideNav.toggle {
        cursor: pointer;
        height: 40px;
        right: 5px;
        top: 16px;
        width: 35px;
        color: #fff;
        text-align: center;
        display: block;
    }

        #toggleSideNav.toggle .fa {
            font-size: 20px;
            line-height: 40px;
        }

        #toggleSideNav.toggle span {
            width: 20px;
        }

            #toggleSideNav.toggle span:before, #toggleSideNav.toggle span:after {
                width: 20px;
            }

    .toggle .cross {
        transition-duration: 0s;
        transition-delay: .1s;
    }

        .toggle .cross span:before {
            transition-property: margin, -webkit-transform;
            transition-property: margin, transform;
            transition-duration: .1s;
            transition-delay: .1s, 0;
        }

        .toggle .cross span:after {
            transition-property: margin, -webkit-transform;
            transition-property: margin, transform;
            transition-duration: .1s;
            transition-delay: .1s, 0;
        }

        .toggle .cross.open span {
            background-color: transparent;
            transition-delay: .1s;
        }

            .toggle .cross.open span:before {
                margin-top: 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                transition-delay: 0, .1s;
                background-color: #c6c5cd;
            }

            .toggle .cross.open span:after {
                margin-top: 0;
                -webkit-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                transition-delay: 0, .1s;
                background-color: #c6c5cd;
            }

    .toggle span {
        margin: 0 auto;
        position: relative;
        z-index: 999;
        top: 30px;
        width: 25px;
        height: 2px;
        background-color: #fff;
        display: block;
    }

        .toggle span:before,
        .toggle span:after {
            position: absolute;
            content: '';
            width: 25px;
            height: 2px;
            background-color: #fff;
            display: block;
        }

        .toggle span:before {
            margin-top: -7px;
        }

        .toggle span:after {
            margin-top: 7px;
        }

    .mobilenavlist {
        padding-left: 0;
    }

    .mobileNavigation {
        display: none;
        height: auto;
        list-style: none;
        width: 100%;
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 auto;
        background: #F7F7F7;
    }

        .mobileNavigation.open {
            display: block;
        }

        .mobileNavigation ul li {
            display: block;
            float: none;
            width: 100%;
            text-align: left;
            margin-left: 0;
        }

            .mobileNavigation ul li a {
                display: block;
                font-weight: 500;
                padding: 10px 0 10px 7px;
                font-size: 15px;
                color: #495f96;
                font-family: "Montserrat", sans-serif;
                border-bottom: 1px solid #d7d7d7;
                margin: 0 4px;
            }

                .mobileNavigation ul li a .mobiledown {
                    display: block;
                    position: relative;
                    float: right;
                    padding: 5px 10px;
                    top: -5px;
                    border-left: 1px solid #d7d7d7;
                    font-size: 16px;
                }

            .mobileNavigation ul li.mobiletopmenu a {
                color: #4d4d4d;
            }

    .mobilesubnav {
        display: none;
        padding-left: 15px;
    }

    .mobileNavigation ul li ul li.mobilesubnavlink a {
        font-size: 13px;
        line-height: 15px;
        padding: 6px 10px;
        color: #4d4d4d;
        display: block;
        border-bottom: 1px solid #d7d7d7;
        margin: 0;
    }

    .mobileNavigation ul li.opensubnav .mobilesubnav {
        display: block;
    }

    .mobileNavigation .search {
        height: 36px;
        margin: 5px auto;
        width: 200px;
        display: block;
        position: relative;
        top: initial;
    }

        .mobileNavigation .search input[type="text"] {
            border-bottom-right-radius: 0;
            border-bottom-left-radius: 0;
        }

    .search {
        background: #384975;
    }

        .search input[type="text"] {
            background: #384975;
        }


    #content {
        padding: 20px 0;
    }

    h2 {
        font-size: 26px;
        margin-top: 6px;
    }

    footer {
        padding: 20px 0 0 0;
    }

        footer .logomaxwidth {
            max-width: initial;
            text-align: center;
        }

        footer .footerlogo {
            max-width: 100px;
            padding-left: 10px;
        }

        footer .container .row {
            padding: 10px 0 20px 0;
            font-size: 13px;
        }

        footer .social-links-footer {
            margin-top: 20px;
            height: 75px;
            width: 100%;
            text-align: center;
            padding-left: 15px;
        }

            footer .social-links-footer a {
                margin: 0 10px;
                display: inline-block;
                float: none;
            }

                footer .social-links-footer a.instagramlogo {
                    width: 30px;
                    height: 30px;
                }

        footer .developby .container .row {
            padding: 0;
        }

        footer .footeraddress {
            margin-top: 10px;
            text-align: center;
            margin-bottom: 20px;
        }

        footer .sitelinks {
            margin-top: 0;
            text-align: center;
        }

        footer .topfooter {
            min-height: 365px;
        }

        footer .developbyimg {
            text-align: center;
            display: block;
        }

    #developby-left {
        text-align: center;
    }

    .leftImage, .rightImage {
        display: block;
        float: none !important;
        margin: 15px auto !important;
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
